operator=false
gw.last.name=
gw.last.isprod=
user=
jabber.user=
jabber.pass=
jabber.host=
jabber.port=5222
show_exit_form=true
debug=false
gw.6=gw.rsvch.2&forex&FIX5-Forex-Prod&79.142.60.218&9898&ssl&prod&public&default
gw.5=gw.rsvch.1&forex&FIX5-Forex-Prod&192.168.111.145&9898&ssl&prod&local&default
gw.4=gw.war.2&forex&FIX5-Forex-Prod&31.31.217.209&9898&ssl&prod&public&default
gw.3=gw.war.1&forex&FIX5-Forex-Prod&192.168.111.202&9898&ssl&prod&local&default
gw.2=gw.tst.2&forex&KASE&testnext.kase.kz&9860&ssl&test&public&default
gw.1=gw.tst.1&forex&KASE&192.168.211.162&9860&ssl&test&local&default
ignoredInstrList=T_GB_KZMS,T_HSBK,T_KCEL,T_KZTO,T_RDGZ,USDKZT_TOD,Index_KASE
